GCLOUD_COMPUTE_VPN-TUNNELS_DELETE(1)

NAME

gcloud compute vpn-tunnels delete - delete vpn tunnels

SYNOPSIS

gcloud compute vpn-tunnels delete NAME [NAME ...] [--region REGION] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute vpn-tunnels delete deletes one or more Google Compute Engine vpn tunnels.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

FLAGS
--region REGION
    The region of the resources to delete. If not specified, you will be prompted to select a region. To avoid prompting when this flag is omitted, you can set the compute/region property:
        $ gcloud config set compute/region REGION
    A list of regions can be fetched by running:
        $ gcloud compute regions list
    To unset the property, run:
        $ gcloud config unset compute/region
    Alternatively, the region can be stored in the environment variable CLOUDSDK_COMPUTE_REGION.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.